_id: mgne-arm-fullplate
_key: "!items!mgne-arm-fullplate"
name: "Full Plate"
type: armor
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/full-plate.svg
system:
  armorDie: "d10"
  currentDie: "d10"
  penalty: -3
  description: "Complete metal encasement. Maximum protection. Agility -3 DR."
  equipped: false
